body {
	background-color: #BBBBBB; /*#C1CDC1;*/ /*#CDC0B0;*/ /*#E0E0E0;*/
	font-family: Impact, Arial, verdana;
	font-size: 13px;
	color: #A78868;
}
hr {
	border: 2px solid #228B22; /*white;*/
}
table {
	border: 1px solid #FFFFFF;
	background-color: #1B1D1E;
	vertical-align: text-top;
	width: 70%;
	padding: 0px;
}

    
.valid {
	border: none;
	background-color: /*#C1CDC1;*/#C0C0C0; /*#CDC0B0;*/ /*#E0E0E0;*/
	vertical-align: text-top;
	width: 70%;
	padding: 0px;
}

td {
	vertical-align: top; /*text-top*/
	text-align: left;
	padding-top: 0px;
}


th {
	vertical-align: middle; /*text-top*/
	text-align: left;
	padding-top: 0px;
	padding: 0px;
        padding-left:0px;
	background-image: url('kuvat/heading.jpg');
}



p {
padding-left: 20px;
}

.tuplapadkappale {
padding-left: 20px;
}

#navi{background-color: #1B1D1E; /*#4E4A25*/
border: none;
padding-left:10px;

}

#loota {background-color: #1B1D1E;
border: none;
padding: 2px;
padding-right: 10px;
font-family: Arial;

}


.bold  {font-weight: bold;}
.copyright {font-size: x-small; padding: 5px;}

a:link img { border: none; background-color: #C0C0C0; } 
a:visited img {border: none; background-color: #C0C0C0;} 
a:hover img {border: none; background-color: #C0C0C0;}

a {font-weight: bold;
text-decoration: none;}
a:link {color: white;}
a:visited {color: #A78868;}
a:active {color: green;}
a:hover {background-color: green;}
a.teksti:link {border: none; text-decoration: none; background: none;}
a.teksti:visited {border: none; text-decoration: none; background: none;}
a.teksti:active {border: none; text-decoration: none; background: none;}
a.teksti:hover {border: none; text-decoration: none; background: none;}